# set term x11
# set term postscript landscape enhanced color 'Times-Roman' 20
 set term postscript portrait enhanced 'Times-Roman' 20
 set output 'gme.ps'
 set noxzeroaxis
# set tics out
# set noxtics
 set key bottom right
 show key
# set grid
 set xrange[    0.:  1.]
 set xtics 0,0.5,1
 set mxtics 2
# set yrange[    1.:  1.5]
# set ytics 0.,0.1,5.
# set mytics 5
 set yrange[    0.: 0.4]
 set ytics 0.,0.05,5.
 set mytics 5
# set title "triangular, {/Symbol e}=1/12/1, d/a=0.5, r/a=0.3"

# set data style lines
# set style line 1 lt 1 lw 1
# set style line 2 lt 2 lw 1
 set data style points
 set style line 1 pt 7 ps 0.6
 set style line 2 pt 6 ps 0.6
 set poi
# set size  1, 1
 set size  1., 0.6
# set size  1, 0.7071000    
# set size  0.7071000,0.5  
# set ylabel ' Energy (eV)'
# set ylabel ''
# set xtics ('M'0.00,'{/Symbol G}'0.36603,'K'0.78868,'M'1.00)
# set xtics ('{/Symbol G}'0.,'X'1.00)
  set xtics 0,0.25,100
  set xlabel 'k_xa/{/Symbol p}'
# set xtics ('{/Symbol G}'0.00,'X'0.29289,'M'0.58579,'{/Symbol G}'1.00)
# set xtics ('X'0.00,'{/Symbol G}'0.29289,'M'0.70711,'X'1.00)
# set xtics ('{/Symbol G}'0.0,'M'0.36603,'K'0.57735,'{/Symbol G}'1.00)
# set xtics ('M'0.00,'{/Symbol G}'0.464102,'K'1.00)
# set xtics ('M'0.00,'{/Symbol G}'0.36603,'K'0.78868,'M'1.00)
# set xtics ('X'0.00,'{/Symbol G}'0.41421,'M'1.00)
# set xtics ('X2'0.00,'{/Symbol G}'0.10352,'X1'1.00)
# set xtics ('{/Symbol G}'0.,'X'0.44824,'M'0.5,'Y'0.94824,'{/Symbol G}'1.)
 set ylabel ' {/Symbol w}a/2{/Symbol p}c'

# plot 'gme.out'us 1:2 w p pt 7 ps 0.5,'gme_ll.out'us 1:2 w l lt 3 lw 1.5,'gme_vl.out'w l lt 2

# set term postscript portrait enhanced color 'Times-Roman' 20
# set key bottom right
# show key

 plot 'gmej1.out'us 1:2 w p pt 7 ps 0.6,\
      'gmej0.out'us 1:2 w p pt 6 ps 0.6,\
      'gme_ll.out'us 1:2 w l lt 3 lw 1.5

 set yrange[    0.24: 0.36]
 set ytics 0.,0.02,5.
 set mytics 2

 plot 'gmej1.out'us 1:2 w p pt 7 ps 0.6,\
      'gmej0.out'us 1:2 w p pt 6 ps 0.6,\
      'gme_ll.out'us 1:2 w l lt 3 lw 1.5

