# set term postscript landscape enhanced color 'Times-Roman' 20
 set term postscript portrait enhanced color 'Times-Roman' 20
 set output 'pwe2d.ps'
# set noxzeroaxis
# set tics out
 set noxtics
# set grid
 set key top left
 set nokey
# set title "triangular r/a=0.3, {/Symbol e}=12., H/E modes"
# set title "2D calculation"
 set xrange[    0.000000:   1.]
 set yrange[    0.0:       0.7]
 set ytics 0.,0.1,2.
 set mytics 5
 set data style lines
# set size  0.8, 0.7071000    
# set size  0.7, 0.7    
 set size  1., 0.6
 set ylabel ' {/Symbol w}a/2{/Symbol p}c'
# set ylabel ' Energy (eV)'
# set xtics ('{/Symbol G}'0.,'X'1.00)
# set xtics ('M'0.00000,'{/Symbol G}'0.41421,'X'0.70711,'M'1.00000)
# set xtics ('{/Symbol G}'0.00,'X'0.29289,'M'0.58579,'{/Symbol G}'1.00)
# set xtics ('X'0.0,'{/Symbol G}'0.29289,'M'0.70711,'X'1.00)
 set xtics ('{/Symbol G}'0.00,'M'0.36603,'K'0.57735,'{/Symbol G}'1.00)
# set xtics ('M'0.00,'{/Symbol G}'0.36603,'K'0.78868,'M'1.00)
# set xtics ('M'0.00,'{/Symbol G}'0.46410,'K'1.0000)
# set xtics ('G'0.00,'{/Symbol M}'0.46410)
# set xtics ('K'0.00,'{/Symbol G}'0.53590,'M'1.0000)
# set xtics ('L'0.0,'Z'0.1847,'G'0.3694,'X'0.5541,'L'0.7388,'G'1.0)

 plot 'pwe2d.out','pwe2d_vl.out'w l lt 3


